/* popup */

.popup-form,
.popup-form *,
.popup-form *::before,
.popup-form *::after {
  box-sizing: border-box;
}

.popup-form {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  /* display: flex;
    align-items: center;
    justify-content: center; */
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
}
.popup-form.active {
  display: block;
}

/* form */
#add_tip input.hidden {
  opacity: 0;
  position: absolute;
  z-index: -1;
  top: 0;
}
.form-block {
  /* display: flex;
    justify-content: center; */

  width: 100%;
  height: auto;
  max-height: 100vh;
  overflow-y: auto;
}

.form {
  margin: 0 auto;
  width: 844px;
  max-width: 100%;
  /* height: auto; */
  /* max-height: 100vh; */
  padding: 64px 44px;
  overflow: hidden;
  background: #ffffff;
  border-radius: 24px;
  margin-top: 15px;
  position: relative;
}
.form-close {
  position: absolute;
  cursor: pointer;
  top: 30px;
  right: 30px;
  font-size: 24px;
}
.form-close::before {
  font-family: "Betru";
  content: "\e903";
}
.form__row-select {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-bottom: 34px;
  margin-bottom: 34px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);
}

.form__column-select {
  flex: 0 0 49%;
  margin-bottom: 33px;
}

.form__column-select:last-child {
  flex: 0 0 100%;
}

.form__caption {
  font-weight: 500;
  font-size: 18px;
  line-height: 1.26;
  color: #262f56;
  margin-bottom: 13px;
}
.form__caption.teams,
.form__caption.info {
  display: flex;
  align-items: center;
}
.form__caption.title {
  text-align: center;
  border-top: 1px #e3e3e3 solid;
  padding: 20px 0;
  border-bottom: 0px #e3e3e3 solid;
}
.form__caption.teams {
  padding: 20px 0;
  justify-content: center;
  background-color: #fdfdfd;
}
.form__caption.teams span {
  margin: 0 10%;
}
.form__caption.pending,
.form__caption.publish {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
}
.form__caption.pending::before,
.form__caption.publish::before {
  font-family: "Betru";
  margin-right: 10px;
  font-size: 25px;
}
.form__caption.publish::before {
  content: "\e946";
  color: #00c659;
}
.form__caption.pending::before {
  content: "\e947";
  color: #ffa500;
}

.form__select-value {
  height: 40px;
  display: flex;
  align-items: center;
  border: 1px solid #d9eafa;
  border-radius: 8px;
}

.team .form__select-value,
.team .form__select-item {
  height: 52px;
}
.event .form__select-item.event.have_tip::before,
.event .form__select-item.event.pending_tip::before {
  font-size: 20px;
  font-family: "Betru";
  position: absolute;
  right: 20px;
}
.event .form__select-item.event.have_tip::before {
  content: "\e946";
  color: #00c659;
}
.event .form__select-item.event.pending_tip::before {
  content: "\e947";
  color: #ffa500;
  font-size: 22px;
}
.form__select-value::before {
  color: #262f56;
  font-size: 16px;
  margin: 0 0 0 12px;
}

.form__select-value:hover {
  cursor: pointer;
  opacity: 0.7;
}

form .form__select-value::after {
  margin-left: auto;
  margin-right: 15px;
  font-family: "Betru";
  content: "\e934";
  transform: rotate(90deg);
  font-size: 10px;
  color: #474747;
  opacity: 0.4;
}

.form__select-value > span {
  margin-left: 10px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #69707f;
}

.form__select-value.empty > span {
  font-weight: 300;
  margin-left: 16px;
}

.form__select-value.empty img {
  display: none;
}

.form__select-value.empty .form__block-team {
  display: none;
}

.form__select.team .form__select-value:not(.empty) > span {
  display: none;
}

.form__select-value > img {
  width: 25px;
  height: 25px;
  margin: 0 0 0 11px;
}

.form__select {
  position: relative;
}

.form__select.active .form__select-value {
  border-radius: 8px 8px 0 0;
}

.form__select.active .form__select-list {
  display: block;
}

.form__select-list {
  display: none;
  position: absolute;
  z-index: 2;
  top: 100%;
  left: 0;
  width: 100%;
  max-height: 200px;
  background: #ffffff;
  border: 1px solid #d9eafa;
  border-top: none;
  border-radius: 0 0 8px 8px;
  overflow: auto;
}

.tournament .form__select-list {
  z-index: 3;
  max-height: 300px;
}

.form__select-item {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #69707f;
  display: flex;
  align-items: center;
  height: 40px;

  border-bottom: 1px solid #d9eafa;
}

.form__select-item img {
  width: 25px;
  height: 25px;
  margin: 0 9px 0 11px;
}

.form__select-item:hover {
  cursor: pointer;
  opacity: 0.7;
}

.form__select-item::before {
  color: #262f56;
  font-size: 16px;
  margin: 0 12px;
}

.form__select-item:last-child {
  border-bottom: none;
}

.form__select-search {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 10px;
  border-bottom: 1px solid #d9eafa;
}
.form__select-search::before {
  position: absolute;
  top: 6px;
  right: 10px;
  height: 33px;
  width: 28px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "Betru";
  content: "\e91a";
  font-size: 12px;
  color: #262f56;
  background: #d9eafa;
}

.form__select-search input {
  flex: 1 0 auto;
  background: #d9eafa;
  height: 34px;
  display: flex;
  align-items: center;
  border: none;
  padding: 2px 25px 2px 9px;

  font-family: "Rubik";
  font-weight: 300;
  font-size: 12px;
  line-height: 12px;
  color: #262f56;
}

.form__block-team {
  display: flex;
  height: 100%;
  width: 100%;
}

.form__select-item .form__block-team {
  padding-right: 19px;
}

.form__column-date {
  flex: 0 0 60px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form__date {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.39;
  color: #262f56;
  text-align: center;
}

.form__time {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 10px;
  line-height: 1.39;
  color: #7c7c7c;
  text-align: center;
  padding: 3px 8px;

  border: 1px solid #d9eafa;
  border-radius: 4px;
}

.form__column-team {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 calc(100% - 60px);
  padding-right: 38px;
}

.form__column-team > span {
  flex: 0 0 58px;
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  color: #262f56;
}

.form__team {
  flex: 0 0 calc((100% - 114px) / 2);
  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #262f56;
}

.form__team.team-1 {
  text-align: right;
  padding-right: 8px;
}

.form__team.team-2 {
  text-align: left;
  padding-left: 8px;
}

.form__team-img {
  display: flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 28px;
}

.form__team-img img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  margin: 0;
}

.form__row-top-radio {
  display: flex;
  align-items: center;
  overflow-x: auto;
  padding-bottom: 24px;
  margin-bottom: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);
  justify-content: space-between;
}
.form__row-top-radio.authors label span img {
  border-radius: 100%;
  margin-left: 10px;
  padding: 5px;
}
.form__row-top-radio.socials,
.form__row-top-radio.extended-tip {
  justify-content: flex-end;
}

.form__top-radio {
  margin-right: 13px;
  position: relative;
}

.form__top-radio:hover {
  opacity: 0.7;
  cursor: pointer;
}

.form__top-radio span {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 44px;
  padding: 0 17px;
  text-align: center;
  font-weight: 300;
  font-size: 14px;
  line-height: 1;
  color: #69707f;
  background: #fbfbfb;
  border: 1px solid #ececec;
  box-shadow: inset 0px 3px 10px rgba(0, 0, 0, 0.05);
  border-radius: 8px;
}

.form__top-radio input,
.form__bottom-radio input {
  -webkit-appearance: auto;
  -moz-appearance: auto;
  appearance: auto;
  position: absolute;
  width: 13px;
  height: 13px;
  left: 0;
  right: 0;
  top: auto;
  bottom: 0;
  margin: auto;
  z-index: -1;
  opacity: 0;
}

.form__top-radio input:checked + span {
  background: #00c659;
  color: #ffffff;
}

.form__bottom-block {
  padding-bottom: 12px;
  margin-bottom: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);

  position: relative;
}

.form__row-bottom-radio {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 0;
  opacity: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-around;
  transition: opacity 0.2s ease-in;
}

.form__row-bottom-radio.active {
  position: relative;
  z-index: 1;
  opacity: 1;
  transition: opacity 0.2s ease-in;
}

.form__bottom-radio {
  margin-bottom: 12px;
  position: relative;
  background-color: #fff;
}

.form__bottom-radio input.addit_field {
  display: block;
  color: #69707f;
  position: relative;
  opacity: 1;
  z-index: 1;
  width: auto;
  height: auto;
  cursor: auto;
}

.form__bottom-radio input:checked + span {
  background: #00c659;
  color: #ffffff;
}

.form__bottom-radio span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 117px;
  height: 40px;
  border: 1px solid #d9eafa;
  border-radius: 8px;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #69707f;
}

.form__bottom-radio span:hover {
  cursor: pointer;
  opacity: 0.7;
}

.form__row-value {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 48px;
  margin-bottom: 32px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.11);
  position: relative;
  z-index: 1;
}

.form__column-value {
  margin-left: 50px;
}

.form__column-value.first {
  margin-right: auto;
  margin-left: 0;
}
.promo-bk .form__column-value {
  width: 30%;
  margin: 0;
  margin-right: 2%;
  display: flex;
  flex-direction: column;
}

.form .form__value {
  display: flex;
  align-items: center;
  border: 1px solid #d9eafa;
  border-radius: 8px;
  height: 40px;
  padding: 0 16px;
  width: 125px;

  font-family: "Rubik";
  font-weight: 500;
  font-size: 14px;
  line-height: 1;
  color: #69707f;
  background-color: #fff;
}

.form__value.kf {
  border: 2px solid #00c659;
  justify-content: center;
  width: 112px;
}
.form__value.tip_short {
  width: 100%;
}
.form__caption-row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  position: relative;
}

.form__caption-row > span {
  font-family: "Rubik";
  font-weight: 500;
  font-size: 18px;
  line-height: 1.26;
  color: #cbcbcb;
  margin-bottom: 13px;
}

.form__caption-row > span.active {
  color: #00c659;
}
.form__caption-row > span.less {
  color: #ff6060;
}
.form__caption-row > span.less_half {
  color: #c68200;
}
.form__textarea {
  background-color: #fff;
  font-family: "Rubik";
  font-weight: 300;
  font-size: 14px;
  line-height: 1;
  color: #262f56;
  height: 168px;
  padding: 21px 23px;
  resize: none;
  width: 100%;
  /*    margin-bottom: 15px;*/
}

.form .form__value:hover,
.form__textarea:hover {
  cursor: text;
}

input.form__submit {
  width: 100%;
  margin-top: 23px;
  height: 80px;
  font-size: 20px;
  font-weight: 500;
}

.user-info {
  width: 30px;
  height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 15px;
  cursor: pointer;
  background-color: #f7f7f7;
  border-radius: 50%;
  font-size: 20px;
  color: #262f56;
}
.user-info:hover {
  opacity: 0.7;
}
.user-info::before {
  font-family: "Betru";
  content: "\e911";
}
.text_tip_form.opened .user-info::before {
  content: "\e903";
  font-size: 14px;
}
.user-info-block {
  position: absolute;
  top: -40px;
  background-color: #fff;
  border: 1px #e3e3e3 solid;
  border-radius: 10px;
  box-shadow: 0px 0px 8px #d7d7d7;
  width: 500px;
  left: 195px;
  z-index: 1;
  display: none;
}
#add_tip .text_tip_form {
  display: none;
}
#add_tip .text_tip_form.show {
  display: inherit;
}
.text_tip_form.opened .user-info-block {
  display: block;
}
.tip-editor {
  display: none;
  margin-bottom: 50px;
}
.tip-editor.show {
  display: block;
}
.tip-editor > div {
  width: 100%;
}
.user-info-block ul {
  background-color: #fff;
  position: relative;
  z-index: 2;
  padding: 20px;
  border-radius: 10px;
}
.user-info-block ul > li {
  position: relative;
  display: flex;
  line-height: normal;
  font-size: 14px;
  margin-bottom: 8px;
}
.user-info-block ul > li > p {
  margin: 0;
}
.user-info-block ul > li::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 50%;
  background-color: #00c659;
  flex: none;
  margin-right: 5px;
  top: 5px;
  position: relative;
}
.user-info-block::before {
  content: "";
  position: absolute;
  top: 30%;
  width: 30px;
  height: 30px;
  background-color: #fff;
  left: -14px;
  transform: rotate(45deg);
  z-index: 1;
  box-shadow: 0px 0px 8px #d7d7d7;
  border: 1px solid #e3e3e3;
}
.loading,
.fish {
  font-weight: 500;
  margin: 15px;
  display: block;
  color: #69707f;
}

.user_tips_count {
  font-weight: bold;
  color: #00c659;
}
.user_tip_stroke {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.user_tip_odd,
.user_tip_kf {
  font-weight: 500;
  background-color: #fff;
  padding: 7px 15px;
  border: 1px #d9eafa solid;
  margin: 0 10px;
}
.user_tip_kf {
  font-weight: bold;
  color: #00c659;
}
.user_tip_text {
  background-color: #f2f8fd;
  padding: 15px;
  border-radius: 16px;
}
.user_tip_stroke a {
  margin: 0 20px;
  color: #262f56;
  text-decoration: underline;
  font-size: 16px;
}

@media screen and (max-width: 1200px) {
  .form {
    padding: 30px;
  }

  input.form__submit {
    font-size: 16px;
  }
}

@media screen and (max-width: 991px) {
  .form {
    padding: 42px 21px;
  }
}

@media screen and (max-width: 768px) {
  .form {
    margin-top: 0;
  }
  .form__row-select {
    display: block;
  }

  .form__row-select {
    padding-bottom: 15px;
  }
  .user-info-block {
    width: 350px;
  }
}

@media screen and (max-width: 576px) {
  .form {
    border-radius: 16px;
  }
  .form-close {
    top: 20px;
    right: 25px;
  }
  .form__caption {
    font-size: 16px;
    margin-bottom: 10px;
  }
  .form__caption.teams,
  .form__caption.info {
    justify-content: center;
    align-items: center;
  }
  .form__row-select {
    padding-bottom: 0;
  }
  .user-info-block {
    left: 0;
    top: 55px;
  }
  .user-info-block::before {
    left: 120px;
    top: -14px;
  }

  .form__top-radio span {
    min-height: 40px;
    white-space: nowrap;
  }

  .form__bottom-radio {
    flex: 0 0 49%;
  }

  .form__bottom-radio span {
    width: 100%;
  }

  .form__row-value {
    justify-content: space-between;
    padding-bottom: 7px;
  }

  .form__column-value {
    margin-bottom: 25px;
    margin-left: 0;
    margin-right: 0;
    flex: 0 0 49%;
  }

  .form__column-value.first {
    margin-left: 0;
    margin-right: 0;
    flex: 0 0 100%;
  }

  .form .form__value,
  .form__value.kf {
    width: 100%;
  }

  .form__caption-row > span {
    margin-bottom: 10px;
  }

  input.form__submit {
    font-size: 20px;
  }

  .form__textarea {
    height: 246px;
  }

  .form__column-date {
    flex: 0 0 67px;
    border-right: 1px solid #d9eafa;
  }

  .form__column-team {
    flex: 0 0 calc(100% - 67px);
  }

  .form__column-team {
    padding-left: 12px;
    padding-right: 5px;
    display: grid;
    align-items: center;
    grid-template-columns: 21px 1fr;
    grid-column-gap: 7px;
    grid-row-gap: 4px;
  }

  .form__team-img {
    width: 21px;
    height: 21px;
    grid-column: 1/2;
  }

  .form__team-img.team-1 {
    grid-row: 1/2;
  }

  .form__team-img.team-2 {
    grid-row: 2/3;
  }

  .form__team {
    grid-column: 2/3;
  }

  .form__team.team-1 {
    padding-right: 0;
    text-align: left;
    grid-row: 1/2;
  }

  .form__team.team-2 {
    padding-left: 0;
    grid-row: 2/3;
  }

  .form__column-team > span {
    display: none;
  }

  .form__select-item .form__block-team {
    padding-right: 0;
  }

  .team .form__select-value,
  .team .form__select-item {
    height: 67px;
  }

  .form__block-team {
    align-items: center;
  }

  .form__column-date {
    height: 100%;
  }
}
@media screen and (max-width: 425px) {
  .user-info-block {
    width: 95%;
  }
}

/* Sports Icons */
.sport-icon::before {
  font-family: "Betru";
}
.sport-icon_all::before {
  content: "\e948";
}
.sport-icon_football::before {
  content: "\e90d";
}
.sport-icon_hockey::before {
  content: "\e910";
}
.sport-icon_mma::before {
  content: "\e914";
}
.sport-icon_box::before {
  content: "\e94c";
}
.sport-icon_voleyball::before {
  content: "\e926";
}
.sport-icon_basketball::before {
  content: "\e930";
}
.sport-icon_tennis::before {
  content: "\e921";
}
.sport-icon_cybersport::before {
  content: "\e90a";
}
.sport-icon_f1::before {
  content: "\e94d";
}
